<?php

use Lycoreco\Apps\Recipes\Models\RecipeModel;

function the_product_item(RecipeModel $recipe)
{
    include APPS_PATH . '/Recipes/Templates/components/catalog-item.php';
}
function the_product_recipes_item(RecipeModel $recipe, array $ingredients)
{
    include APPS_PATH . '/Recipes/Templates/components/recipe-ings-item.php';
}